MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus LohnAs Wiki Test
Wechseln zu: Navigation, Suche
 
(8 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 1: Zeile 1:
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
+
#ca-talk { display:none!important; }
 
 
#jump-button{
 
display: none;
 
  position: fixed;
 
  bottom: 20px;
 
  right: 30px;
 
  z-index: 99;
 
  font-size: 18px;
 
  border: none;
 
  outline: none;
 
  background-color: red;
 
  color: white;
 
  cursor: pointer;
 
  padding: 15px;
 
  border-radius: 4px;
 
 
 
}
 

Aktuelle Version vom 31. August 2018, 11:24 Uhr

#ca-talk { display:none!important; }